## intel-microcode 3.20210608.2~deb10u1

=== debian/changelog ===
intel-microcode (3.20210608.2~deb10u1) unstable; urgency=medium

  * update

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 29 Jun 2021 11:31:03 +0800

intel-microcode (3.20210608.2~deb10u1) buster-security; urgency=high

  * SECURITY UPDATE with known possible regressions
  * Refer to the changelog entry for 3.20210608.1 for the list of security
    fixes in this release.
  * Possible regression: CoffeLake processors with signature 0x906ea *and*
    Intel Wireless LAN on-board
    - The Intel WiFi firmware might stop working, refer to:
    https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files/issues/56
  * Possible regression: Skylake R0/D0 (signatures 0x406e3 and 0x506e3),
    - Motherboards with severely outdated firmware where the UEFI/BIOS microcode
      revision is less than 0x80 may hang on boot.  Refer to:
    https://github.com/intel/Intel-Linux-Processor-Microcode-Data-Files/issues/31
  * Reintroduces all fixes (including several security updates) to Skylake
    D0/R0 that were temporarily disabled in past releases.  Refer to changelog
    entries since (and including) 3.20200609.1 for the list of security fixes.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 23 Jun 2021 17:52:40 -0300
