## intel-microcode 3.20220207.1~deb10u1

=== debian/changelog ===
intel-microcode (3.20220207.1~deb10u1) buster; urgency=medium

  * Backport for Debian oldstable (no changes)
  * Release manager: this is the same package already in bullseye-backports,
    testing and unstable.  It fixes several security issues, adds MSRs that
    can be enabled by updated kernels for enhanced security mitigaton, and
    also fixes several critical "functional issues" (i.e.  processor errata).
    There were no reports to date of regressions introduced by this microcode
    drelease.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 20 Mar 2022 18:19:10 -0300
