## intel-microcode 3.20220510.1~deb11u1

=== debian/changelog ===
intel-microcode (3.20220510.1~deb11u1) bullseye-security; urgency=medium

  * Backport to Debian bullseye (no relevant changes)
  * Update upstream changelog with INTEL-00615 information
  * Mitigates INTEL-00615: CVE-2022-21151, CVE-2022-21166, CVE-2022-21127,
    CVE-2022-21125, CVE-2022-21123

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 04 Jul 2022 15:12:09 -0300

intel-microcode (3.20220207.1~deb11u1) bullseye; urgency=medium

  * Backport for Debian stable (no changes)
  * Release manager: this is the same package already in bullseye-backports,
    testing and unstable.  It fixes several security issues, adds MSRs that
    can be enabled by updated kernels for enhanced security mitigaton, and
    also fixes several critical "functional issues" (i.e.  processor errata).
    There were no reports to date of regressions introduced by this microcode
    drelease.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 20 Mar 2022 17:40:05 -0300
