## intel-microcode 3.20220510.1.1

=== debian/changelog ===
intel-microcode (3.20220510.1.1-deepin1) unstable; urgency=medium

  * Update changelog version to enable Update.

 -- liaoyuan <liaoyuan@uniontech.com>  Fri, 18 Nov 2022 09:44:05 +0800
